<?php get_header(); 
$fb = get_post_meta(get_the_ID(), 'team_member_facebook_link', true);
$twitter = get_post_meta(get_the_ID(), 'team_member_twitter_link', true);
$linkedin = get_post_meta(get_the_ID(), 'team_member_linkedin_link', true);?>
<div id="primary" class="content-area repay-page-containerr repay-services-details repay-teams-details">
		<main id="main" class="site-main">
            <div class="container">
                <div class="row">
                    <div class="col-lg-3 col-md-12 col-sm-12 mb-lg-0 mb-4">
                        <?php if (has_post_thumbnail()) : ?>
                            <div class="featured-image">
                                <?php the_post_thumbnail('full'); ?>
                            </div>
                        <?php endif; ?>
                        <div class="social-icons">
                            <ul class="list-unstyled" data-aos="fade-up" data-aos-duration="700">
                                <?php
                                    if($fb){
                                        ?>
                                        <li class='d-inline-block'><a href='<?php echo esc_url($fb); ?>'><i class='fa-brands fa-facebook-f'></i></a></li>
                                        <?php
                                    }
                                    if($twitter) {
                                        ?>
                                        <li class='d-inline-block'><a href='<?php echo esc_url($twitter); ?>'><i class='fa-brands fa-twitter'></i></a></li>
                                        <?php
                                    }
                                    if($linkedin) {
                                        ?>
                                        <li class='d-inline-block'><a href='<?php echo esc_url($linkedin); ?>'><i class='fa-brands fa-linkedin-in'></i></a></li>
                                        <?php
                                    }
                                ?>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-9 col-md-12 col-sm-12">
                        <div class="team-content">
                            <?php while (have_posts()) : the_post(); ?>
                                <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
                                    <header class="entry-header">
                                        <h3 class="entry-title"><?php the_title(); ?></h3>
                                    </header>
                                    <div class="entry-content">
                                        <?php the_content(); ?>
                                    </div>
                                </article>
                            <?php endwhile; ?>
                        </div>
                    </div>
                </div>
            </div>
        </main><!-- #main -->
    </div>
<?php get_footer(); ?>
